# Uses of Class
org.eclipse.mat.query.refined.TotalsRow

Packages that use TotalsRow
Package
Description
org.eclipse.mat.query.refined
A way of controlling the detail given by the output of a query.

## Uses of TotalsRow in org.eclipse.mat.query.refined

Methods in org.eclipse.mat.query.refined that return TotalsRow
Modifier and Type
Method
Description
`TotalsRow`
RefinedStructuredResult.`buildTotalsRow(List<?> elements)`
Methods in org.eclipse.mat.query.refined with parameters of type TotalsRow
Modifier and Type
Method
Description
`void`
RefinedStructuredResult.`calculateTotals(List<?> elements, TotalsRow totals, IProgressListener listener)`